Subject: Re: [lojban] samselpla vs. samjva

From: "Mark E. Shoulson" <[email-masked]>
Date: 5 Sep 2000 01:19:51 -0000

>From: Invent Yourself <[email-masked]>
>Date: Sat, 2 Sep 2000 14:56:57 -0400 (EDT)
>
>
>On Sat, 2 Sep 2000, Taral wrote:
>
>> Since lujvo aren't standardized, I'd like to suggest a change from
>> "samselpla" to "samjva". I tend to view "samselpla" (computer type-of
>> plan) as "computer architecture", whereas "samjva" (computer type-of
>> rule(s)) really echoes my idea of what a "computer program" is.
>> 
>> Comments?
>
>Did you read my recent mention of the term "mucti minji" for computer
>program?

It's brilliant, if a bit overly poetic, and makes me think more of a
virtual machine (like a JVM or something). Which is a useful concept too.

~mark